### Function

# Meta X11DisplayEventFunc

#### Declaration

    void
    (* MetaX11DisplayEventFunc) (
      MetaX11Display* x11_display,
      XEvent* xev,
      gpointer user_data
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`x11_display`

  Type: `MetaX11Display`

  No description available.

  The data is owned by the caller of the function.

`xev`

  Type: `XEvent*`

  No description available.

  The data is owned by the caller of the function.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.